Subject: RE: Var Calc
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 20 Jul 2001 13:25:30 -0700 (PDT)

Kevin,
We spoke about your VAR, looks as if we may need a couple of days.

Frank

 -----Original Message-----
From: 	Ruscitti, Kevin  
Sent:	Friday, July 20, 2001 10:44 AM
To:	Khanna, Bharat
Cc:	Hayden, Frank
Subject:	Var Calc

Bharat,

I feel that my var has been overstated recently due to my recent purchasing
of gulf area basis.  As I've bought, my var has continued to increase dramatically.
I'm not sure of the reason, but typically gulf area basis rarely moves.  A $0.005
move is a rather dramatic move for example.  I spoke to Frank and he recommended
that I contact you so that you can do some investigation.  Below I've listed some of
the points I'm concerned with.  Please let me know your findings as soon as you can or
stop down (3233C) if you have any questions.  Thanks for your help.

NGPL/LA
ANR/LA
TRUNKLINE/LA
NGPL/TXOK

Kevin Ruscitti x3-6320